using System.Windows.Controls;

namespace XplorePlane.Views
{
    public partial class DetectorPanelView : UserControl
    {
        public DetectorPanelView()
        {
            InitializeComponent();
        }
    }
}
